<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<script defer src="../public/nice-webpack.bundle.js"></script>
<div class="page-container">

    <header class="header">
        <a class="link-active" href="popover.html">Поповер</a>
        <a class="link" href="modal.html">Модальное окно</a>
        <a class="link" href="dropdown.html">Дропдаун</a>
    </header>


    <div class="container-content">
        <div class="popover" data-trigger="click">
            <button class="popover-button" >Click</button>
            <div class="popover-toggle" style="display: none">Работает</div>
        </div>
        <div class="popover" data-trigger="hover">
            <button class="popover-button">Hover</button>
            <div class="popover-toggle" style="display: none">Работает</div>
        </div>
    </div>


    </div>

    <footer class="footer">


    </footer>
</div>

</body>
</html>

<link rel="stylesheet" href="../frontend/page.css">
